<section class="bg-bgZero screen-width flex flex-col justify-center items-center">
	<div class="container flex flex-col justify-start items-center py-16">
		<h1 class="text-4xl mdCustom:text-5xl text-center mb-8 font-bold" [innerHTML]="t.faq.title | translate"></h1>
	</div>
</section>
<section class="bg-white screen-width flex flex-col justify-center items-center my-16">
	<div class="container flex flex-col justify-start items-center">
		<ng-container *ngFor="let Q of questions">
			<button
				class="accordion text-lg w-full"
				[class.text-left]="!isRTL()"
				[class.text-right]="isRTL()"
				[dir]="isRTL() ? 'rtl' : 'ltr'"
				[id]="Q[0]"
				(click)="handleAccordionClick(Q[0])"
			>
				<h2 class="w-70-percent text-left inline">{{ Q[1].q | translate }}</h2>
			</button>
			<div
				class="panel"
				[class.text-left]="!isRTL()"
				[class.text-right]="isRTL()"
				[innerHTML]="Q[1].a | translate"
			></div>
		</ng-container>
	</div>
</section>
